{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped":{
      "description":{
         "identifier":"sgs_farm:bread_dough"
      },
      "tags":[
         "sgs_farm_workbench_preptable"
      ],
      "pattern": [
         "   ",
         " A ",
         " W "
     ],
     "key": {
        "W": {"item": "minecraft:water_bucket"},
        "M": {"item": "minecraft:milk_bucket"},
        "B": {"item": "minecraft:bowl"},
        "A": {"item": "sgs_farm:flour_bread"}
         
     },
      "unlock":{
         "context":"AlwaysUnlocked"
      },
      "result":[
        {"item":"sgs_farm:dough_bread"},
        {"item":"minecraft:bucket"}
      
      ]
   }
}